It is not unusual in many workplaces to have multiple Macs, iPhones and iPad, each running different versions of Apple's operating systems. While it is best to keep all devices up to the latest version, this isn't always possible.

Below is a quick guide to help you understand what versions of macOS and iOS Daylite can be safely run on.

 

✅ - Compatible
🟡 - Support Ending
❌ - Not Compatible

 

Daylite & Daylite Mail Assistant

  Support Status

macOS 12 Monterey

macOS 11 Big Sur

macOS 10.15 Catalina

macOS 10.14 Mojave

🟡

macOS 10.13 High Sierra

🟡

macOS 10.12 Sierra and Earlier

 

Daylite on the iPhone & iPad

  Support Status

iOS & iPadOS 15

iOS & iPadOS 14

iOS & iPadOS 13

iOS 12 and Earlier